@charset "utf-8";

.sub_top_common{display:none;}
.sub_foot_common{display:none;}

.main_visual{width:100%; height:809px; position:relative; } /*margin-top: 160px;*/
.main_visual .bx-wrapper{height:493px; }
.main_visual .bx-wrapper ul{height:493px;}
.main_visual .bx-wrapper ul li{height:493px; position:relative; overflow:hidden;}
.main_visual .bx-wrapper img{width:2000px; height:493px; position:absolute; top:0; left:50%; margin-left:-1000px;}

.main_visual .bx-wrapper .bx-pager{width:1200px; position:absolute; bottom:372px; left:50%; margin-left:-600px;  z-index:100;}
.main_visual .bx-wrapper .bx-pager .bx-pager-item{display:inline-block; margin-right:10px; float:left }
.main_visual .bx-wrapper .bx-pager .bx-pager-item:last-of-type{margin-right:0;}
.main_visual .bx-wrapper .bx-pager.bx-default-pager a{display:block; width:17px; height:17px; background:url("/img/okbyun/control_off.png") no-repeat; text-indent:-9999px;}
.main_visual .bx-wrapper .bx-pager.bx-default-pager a.active{background:url("/img/okbyun/control_on.png") no-repeat;}


.mainVisual_bar{    position: relative;
    width: 100%;
    background: #fff;
    display: inline-block;
	} /*position:relative; width:100%; height:130px; background:#fff*/
.visual_var01{width:100%; height:130px; }
.visual_var01 ul{ width:1200px; margin:0 auto;}
.visual_var01 ul li{ float:left; }
.visual_var02{ position:relative; height:184px; width:100%; background:linear-gradient(90deg, #396272,#305442 ); } /* width:2000px; top:0; left:50%; margin-left:-1000px; */





.main00{ position: relative;
    width: 100%;
    height: 300px;
    background: #fff;
    margin-top: 30px;
    display: inline-block;
	} /*position:relative; width:100%; height:300px; background:#fff; margin-top:32px; margin-bottom:38px; */
.main00 ul{ width:1200px; margin:0 auto; }
.main00 ul li{ float:left;  }

.main00 .review_box{ position:relative; width:396px; height:300px;}
.main00 .review_box .main00_tit_more{ margin-top:6px; margin-left:22px;}
.main00 .review_box .padding29 { padding:29px;  padding-top:22px; padding-bottom:0px;}
.main00 li dl{padding-left:13px; background:url("/img/okbyun/main03_dt_list.png") left center no-repeat; margin-bottom:20px; overflow:hidden;}
.main00 li dl a{display:block; color:#666;}
.main00 li dl dt{float:left; width:72%; font-size:14px;}
.main00 li dl dt p{display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main00 li dl dt span{color:#81ac0e;}
.main00 li dl dd{float:left; width:28%; text-align:right; font-size:13px }
.main00 li dl:hover{margin-bottom:18px;}
.main00 li dl:hover dt p{border-bottom:1px solid #666; padding-bottom:1px;}



.main01{ padding:40px 0; background:#fff;}
.main01 ul{width:1200px; overflow:hidden; margin:0 auto;}
.main01 ul li{  float:left;  background:#000} /*  border:1px solid #e4e4e4 */
.main01 ul li:first-child{  width:290px; height:221px;  border:0px;}

.main01 ul li .main01_txt01{ font-size:32px; color:#fff; letter-spacing:-2px; margin:25px 0 0 34px; font-weight:500 }
.main01 ul img{ background:#000 }
.main01 ul img:hover{ opacity:0.9 }
.main01 ul .main01_1box{ background:#a7c359; }
.main01 ul .main01_1box .main_txtbox{ width:236px; height:117px; padding: 22px 0 0 33px; }
.main01 ul .main01_1box .main_txtbox .main01_txt02{ padding-bottom:12px; }
.main01 ul .main01_1box .main_txtbox .main01_txt02 a{ font-size:12pt; color:#294423 }
.main01 ul .main01_1box .main_txtbox .main01_txt02 a:hover{ color:#eaf9bf }

.main01 ul .main01_2box{ background:#74a647; }
.main01 ul .main01_2box .main_txtbox{ width:236px; height:117px; padding: 15px 0 0 33px; }
.main01 ul .main01_2box .main_txtbox .main01_txt02{ padding-bottom:10px; }
.main01 ul .main01_2box .main_txtbox .main01_txt02 a{ font-size:12pt; color:#294423 }
.main01 ul .main01_2box .main_txtbox .main01_txt02 a:hover{ color:#c7eca6 }

.main01 ul .main01_3box{ background:#78afd8; }
.main01 ul .main01_3box .main_txtbox{ width:236px; height:117px; padding: 22px 0 0 33px; }
.main01 ul .main01_3box .main_txtbox .main01_txt02{ padding-bottom:12px; }
.main01 ul .main01_3box .main_txtbox .main01_txt02 a{ font-size:12pt; color:#204866 }
.main01 ul .main01_3box .main_txtbox .main01_txt02 a:hover{ color:#cdeaff }

.main01 ul .main01_4box{ background:#74a647; }
.main01 ul .main01_4box .main_txtbox{ width:236px; height:117px; padding: 15px 0 0 33px; }
.main01 ul .main01_4box .main_txtbox .main01_txt02{ padding-bottom:10px; }
.main01 ul .main01_4box .main_txtbox .main01_txt02 a{ font-size:12pt; color:#294423 }
.main01 ul .main01_4box .main_txtbox .main01_txt02 a:hover{ color:#c7eca6 }



.main02_2{ width:1200px; overflow:hidden; margin:0 auto; padding-bottom:41px; }
.main02_2 li{ position:relative; float:left;  }
.main02_2 .notice_box{ position:relative; width:363px; height:290px; margin-right:29px; }
.main02_2 .notice_box .main02_tit_more{ display:inline-block; margin-left:12px; }

.main02_2 li dl{padding-left:13px;
 background:url("/img/okbyun/main03_dt_list.png") left center no-repeat; 
margin-left:18px;
margin-bottom:20px; 
margin-top:10px;
overflow:hidden;
}
.main02_2 li dl a{display:block; color:#666;}
.main02_2 li dl dt{float:left; width:235px; font-size:14px;}
.main02_2 li dl dt p{display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main02_2 li dl dt span{color:#81ac0e;}
.main02_2 li dl dd{float:left; width:80px; text-align:right; font-size:13px }
.main02_2 li dl:hover{margin-bottom:18px;}
.main02_2 li dl:hover dt p{border-bottom:1px solid #666; padding-bottom:1px;}

.main02_2 li #yout_movie{ position:absolute; top:87px; left:26px;}



.main03_3{ width:100%; height:437px;  background:url('/img/okbyun/main/main_b_big_bg.jpg') no-repeat center top; margin-top:30px;  }
.main03_3 .main03_tit_more{ display:inline-block; margin-left:12px; margin-top:53px; margin-bottom:26px; }
.main03_3 .visual_var03{ width:1200px; margin:0 auto;}
.main03_3 .visual_var03 ul li{ float:left; margin-left:5px;}




.main02{width:1200px; margin:50px auto 30px; overflow:hidden;}
.main02 dt{float:left; width:790px; height:300px; margin-right:30px; position:relative;}
.main02 dt .main02_dt > div{height:100%; position:relative}
.main02 dt .main02_dt > div div{width:100%; height:100%; position:absolute; top:0; left:0; box-sizing:border-box; padding:50px 0 0 60px;}
.main02 dt .main02_dt > div div > span{font-size:38px; color:#454545; font-weight:300;}
.main02 dt .main02_dt > div div p{
font-size:53px;  letter-spacing:-6px; margin:8px auto 42px; color:#868686;
font-size:18px; letter-spacing:0px; margin:0; padding-bottom:15px; font-weight:normal;
}

.main02 dt .main02_dt > div div p span{color:#2d841e;}
.main02 dt .main02_dt > div div a{display:block; width:124px; height:38px; line-height:38px; font-size:13px; background:#fff url("/img/okbyun/main02_dt_aBg.png") right 20px center no-repeat; color:#727272; font-weight:bold; border:1px solid #c5c5c5; text-indent:23px;}
.main02 dt .bx-wrapper .bx-controls-direction{width:100%; position:absolute; top:50%; left:0; margin-top:-12px;}
.main02 dt .bx-wrapper .bx-controls-direction a{position:absolute; width:24px; height:42px; background-size:cover; text-indent:-9999px;}
.main02 dt .bx-wrapper .bx-prev{left:30px; background:url("/img/okbyun/left_btn.png") no-repeat;}
.main02 dt .bx-wrapper .bx-next{right:30px; background:url("/img/okbyun/right_btn.png") no-repeat;}

.main02 dd{float:left; width:380px; height:300px; background:url("/img/okbyun/main02_dd_bg.jpg") no-repeat; text-align:center;}
.main02 dd .yellow{font-size:25px; color:#fff; margin-top:105px;}
.main02 dd .yellowid{display:inline-block; font-size:36px; color:#fff; font-weight:bold; margin:20px 0 30px; border-bottom:3px solid #fff; padding-bottom:7px;}
.main02 dd .yellowtxt{font-size:20px; color:#ffcc00; font-weight:bold;}

.main03{width:1200px; margin:0 auto; overflow:hidden;}
.main03 li{float:left; width:380px; height:300px; margin:0 30px 30px 0; box-sizing:border-box; border:1px solid #d5d5d5; position:relative;}
.main03 li:nth-of-type(3n){margin-right:0;}
.main03 li.border0{border:0;}
.main03 li.padding29{padding:29px;}
.main03 li.graybg{background:#f9f9f9;}
.main03 li.graybg02{background:#f2f7f1;}
.main03 li:first-of-type a{display:block; width:100%; height:100%;}
.main03 li .main03_tit{font-size:16px; color:#454545; font-weight:bold; margin-bottom:30px; padding-bottom:20px; border-bottom:1px solid #d5d5d5;}
.main03 li .main03_tit_more{display:block; width:15px; height:15px; position:absolute; top:33px; right:38px;}
.main03 li dl{padding-left:13px; background:url("/img/okbyun/main03_dt_list.png") left center no-repeat; margin-bottom:20px; overflow:hidden;}
.main03 li dl a{display:block; color:#666;}
.main03 li dl dt{float:left; width:72%; font-size:14px;}
.main03 li dl dt p{display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main03 li dl dt span{color:#81ac0e;}
.main03 li dl dd{float:left; width:28%; text-align:right;}
.main03 li dl:hover{margin-bottom:18px;}
.main03 li dl:hover dt p{border-bottom:1px solid #666; padding-bottom:1px;}
.main03 li .review_wrap{margin-bottom:20px; font-size:0;}
.main03 li .review_wrap a{display:inline-block; vertical-align:middle;}
.main03 li .review_wrap a.review_img{width:130px;}
.main03 li .review_wrap a.review_txt{width:170px;}
.main03 li .review_wrap img{width:130px; height:70px; vertical-align:middle;}
.main03 li .review_wrap p{margin-left:20px; font-size:14px; color:#666; line-height:21px;}
.main03 li .review_wrap p span{display:block; font-size:12px; margin-top:16px; line-height:1;}
.main03 li.info{text-align:center;}
.main03 li.info .info_tit{font-size:16px; color:#38551f; margin-bottom:10px; font-weight:500;}
.main03 li.info .info_num{font-size:46px; color:#4a6c2c; font-weight:bold; letter-spacing:-4px;}
.main03 li.info .info_time{display:inline-block; width:120px; height:30px; line-height:30px; background:url("/img/okbyun/info_time_bg.png") no-repeat; font-size:13px; font-weight:500; color:#fff; margin:18px 0 12px; letter-spacing:0;}
.main03 li.info .time_txt{font-size:14px; color:#375021; font-weight:bold; margin-bottom:12px; margin-left:-10px; letter-spacing:0;}
.main03 li.info .time_txt span{display:inline-block; width:75px; text-align:left; padding-left:9px; background:url("/img/okbyun/time_txt_list.png") left center no-repeat;}
.main03 li.info .time_txt span.time01{letter-spacing:8.5px;}
.main03 li.info .time_txt span.time02{letter-spacing:6px;}
.main03 li.info .time_txt02{font-size:13px; color:#4a6c2c; font-weight:bold; margin-top:15px; padding-top:15px; border-top:1px solid #cdd3cc; letter-spacing:0;}


